:root {
--bgs1: #FBFBF8;
--bghi: #F4F1EA;
--fcs0: #C4C4C4;
--fsh2:1.7rem;
--fsh3:1.4rem;
--fcm: 18px;
--hgbw:30px;
--hgfch2:#fff;
--hgbgh2:#000;
--nmh: 67px;
--fsh1:2.5rem;
--bgs0: #DADECC;
--hgfch:#DADECC;
--hgbgh:#DADECC;
--hgbgi:#92a480;
--hgnai:#4d6b44;
--hgbubgi:#92a480;
--hgbufci:#DADECC;
--hgbubgin:#DADECC;
--hgbufcin:#92a480;
--hgbghi: #736a91;
--hgfchi: #fff;
}
@media (orientation: landscape) and (max-width: 740px) {
:root {
--nmh:50px;
}
}
@media (orientation: landscape){
:root {
--hgbw:60px;
}
}
@media (min-width:768px){
:root {
--fsh2:1.7rem;
--fsh3:1.4rem;
--hgbw:40px;
--nmh:60px;
--fsh1:2.5rem;
}
}
@media (min-width:1000px){
:root {
--fcm: 10px;
}
}
@media (min-width:1024px){
:root {
--fsh2:1.7rem;
--fsh3:1.4rem;
--hgbw:50px;
--fcm: 16px;
--fsh1:2.8rem;
--fsh1:2.5rem;
}
}
@media (min-width:1080px) and (max-height: 600px){
:root {
--fcm: 14px;
}
}
@media (min-width:1200px){
:root {
--fcm: 16px;
}
}
@media (min-width:1300px){
:root {
--fsh1:4.0rem;
--fsh2:2rem;
--fsh3:1.6rem;
--nmh:80px;
}
}
@media (min-width:1600px){
:root {
--fcm: 18px;
--hgbw:40px;
--fsh1:4rem;
}
}

@media (min-width:2500px){
:root {
--fsh1:4rem;
}
}